Document maven >= 3.1.0 requirement

Description

Ubunutu 14.04 is still shipping maven 3.0.5 a manual upgrade is need if building from the commandline.

Activity

Show:
Denis Meyer
March 16, 2015, 6:05 PM
Fixed and reviewed

Assignee

Denis Meyer

Reporter

James Perrin